[05-Oct-2016 12:13:29 Asia/Calcutta] PHP Fatal error:  Allowed memory size of 134217728 bytes exhausted (tried to allocate 390467 bytes) in /usr/local/cpanel/base/3rdparty/phpMyAdmin/libraries/Util.class.php on line 291
[05-Oct-2016 12:13:40 Asia/Calcutta] PHP Fatal error:  Allowed memory size of 134217728 bytes exhausted (tried to allocate 390467 bytes) in /usr/local/cpanel/base/3rdparty/phpMyAdmin/libraries/Util.class.php on line 291
[05-Oct-2016 12:13:54 Asia/Calcutta] PHP Fatal error:  Allowed memory size of 134217728 bytes exhausted (tried to allocate 390467 bytes) in /usr/local/cpanel/base/3rdparty/phpMyAdmin/libraries/Util.class.php on line 291
[05-Oct-2016 12:16:02 Asia/Calcutta] PHP Fatal error:  Allowed memory size of 134217728 bytes exhausted (tried to allocate 390467 bytes) in /usr/local/cpanel/base/3rdparty/phpMyAdmin/libraries/Util.class.php on line 291
[05-Oct-2016 12:20:23 Asia/Calcutta] PHP Fatal error:  Allowed memory size of 134217728 bytes exhausted (tried to allocate 390467 bytes) in /usr/local/cpanel/base/3rdparty/phpMyAdmin/libraries/Util.class.php on line 291
[15-Oct-2016 17:05:24 Asia/Calcutta] PHP Fatal error:  Allowed memory size of 134217728 bytes exhausted (tried to allocate 73365016 bytes) in /usr/local/cpanel/base/3rdparty/phpMyAdmin/libraries/zip.lib.php on line 139
[01-Dec-2016 13:17:58 Asia/Calcutta] PHP Fatal error:  Allowed memory size of 134217728 bytes exhausted (tried to allocate 127217459 bytes) in /usr/local/cpanel/base/3rdparty/phpMyAdmin/export.php on line 310
